/* =============================================================================
   Just for Small Screen Version
   ========================================================================== */

@media only screen and (max-width: 768px) {

	.home .header-widget {
		width: 100% !important;
	}	
	#logo a img  {
		max-width: 100% !important;
	}
	
	.ad {
		padding: 0;
	}
	.fw.ad {
		padding: 1em 0 !important;
		
	}
	.fw img {
		width: 100%;
	}
	.fw h2 {
		font-size: 1.3em;
	}
	
	.one-col .category-feature .entry p,
	.one-col .category-feature .entry ul,
	.one-col .category-feature .entry ol,
	.one-col .category-feature .entry h1,
	.one-col .category-feature .entry h2,
	.one-col .category-feature .entry h3,
	.one-col .category-feature .entry h4,
	.one-col .category-feature .entry h5,
	.one-col .category-feature .entry h6,
	.one-col .category-feature .entry dl,
	.one-col .category-feature .entry pre,
	.category-feature div.sd-content,
	.one-col-1200 div#disqus_thread,
	.one-col .category-feature .AuthorBox,
	.one-col .category-feature .ContributorBox,
	.one-col .category-feature .boxWhite.feature {
		margin-left: 0% !important;
		margin-right: 0% !important;
	}
	
	.category-round-table .fivecol-one img {
		max-height: 250px;
		width: auto;
	}
	.category-round-table .fivecol-one p {
		text-align: center;
	}

	.category-editorial .entry img.alignleft {
		max-width: 40% !important;
	}
	
	#adrotate_widgets-2.widget,
	body.postid-52 .mobileAd  {
		display: none !important;
	}
	.mobileAd {
		display: block !important;
		margin-bottom: 1em;
	}   

	.fw.roundTable {
	background-image: none !important;
	}

	.entry .fw.unpacking,
	.entry .fw.women,
	.entry .fw.mu {
		background-image: none !important;
	}
	.unpacking h3,
	.women h3,
	.mu h3 {
		width: 100% !important;
	}


}